/*
Theme Name: Zakra Child Theme
Theme URI: http://themegrill.com/themes/zakra/
Description: Child Theme for Zakra
Author: ThemeGrill
Author URI: http://themegrill.com
Template: zakra
Version: 1.0
*/

/* Fixed Header */
header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}
.tg-site-header-bottom {
    padding-top: 20px !important;
    padding-bottom: 20px !important;;
}

/* Text */
p:last-child {
	margin-bottom: 0px !important;
}

/* Footer */
.widget ul li a {
	padding: 0 !important;
	display: block;
}